/* THE BODY AND THE WRAPPER */
body {
	font-size: 16px;
	background: #2F2000;
	margin: 0;
	padding: 0px;
	font-family: "bookman Old Style";
	color: #600;
}

#wrapper {
	width: 800px;
	margin: 0 auto;
}

/* TOP BAR AND THE HEADER */

#top {
background: #2F2000 url(images/topbar.png) top center no-repeat; 
width: 800px;
height: 50px;
}

#header {
	width: 900px;
	height: 240px;
	color: white;
	font-size: 24px;
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* THE INSIDE WRAPPER, THE MENU, AND THE CONTENT */

#contentwrapper {
	width: 790px;
	margin: 0 0;
	text-align: center;
	padding: 10px 5px 50px 5px;
	background-color: #EFE2D1;
	background-repeat: repeat-y;
	background-position: center top;
}

#menu {
	width: 200px;
	height: 400px;
	padding: 15px 10px 10px 10px;
	float: left;
}

#menu li a {
height: 35px;
voice-family: "\"}\""; 
voice-family: inherit;
height: 27px;
text-decoration: none;
font-weight: bold;
}	
	
#menu li a:link, #menu li a:visited {
color: #ffff00;
display: block;
padding: 8px 0 0 10px;
height: 27px;
}
	
#menu li a:hover {
color: #0A2441;
background:  url(images/on.png);
padding: 8px 0 0 10px;
height: 27px;
}	

ul {
list-style: none;
margin: 0;
padding: 0;
}

#content {
	width: 550px;
	height: 100%;
	text-align: left;
	margin: 12px 10px 10px 235px;
	color: #412B21;
}

#footer_text {
	width: 540px;
	height: 100%;
	text-align: left;
	margin: 10px 30px 10px 250px;
	color: #A03;
}




img {
border: none;
}


p {
background: url(images/paragraph.png) top left repeat-y;
padding-left: 20px;
}

/* THE FOOTER */

#bottom {
	width: 700px;
	height: 110px;
	padding: 0px 0px 0px 100px;
	color: #600;
	background-color: #2F2000;
	background-image: url(images/lace_footer.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-size: 14px;
	text-align:center;
}

#bottom a:link, #bottom a:visited {
	color: #00B;
}
	
#bottom a:hover {
	color: #600;
}	
